package models

type CmUpload struct {
	Id     int    `xorm:"not null pk autoincr INT(11)"`
	Name   string `xorm:"not null comment('文件名称') VARCHAR(32)"`
	Path   string `xorm:"comment('文件下载地址') VARCHAR(64)"`
	TreeId int    `xorm:"comment('合同ID') INT(11)"`
	Ext    string `xorm:"not null comment('文件类型') VARCHAR(32)"`
}
